<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- propertysubtypeIntegrator --></label>
    <name>propertysubtypeIntegrator__c</name>
    <picklistValues>
        <masterLabel>Apartment</masterLabel>
        <translation><!-- Apartment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Condominium</masterLabel>
        <translation><!-- Condominium --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Convent</masterLabel>
        <translation><!-- Convent --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Dormitory</masterLabel>
        <translation><!-- Dormitory --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Gated Community</masterLabel>
        <translation><!-- Gated Community --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Hospital/Rehabilitation</masterLabel>
        <translation><!-- Hospital/Rehabilitation --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Hotel/Motel</masterLabel>
        <translation><!-- Hotel/Motel --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Military - Barracks</masterLabel>
        <translation><!-- Military - Barracks --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Military - Housing</masterLabel>
        <translation><!-- Military - Housing --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mobile Home Park</masterLabel>
        <translation><!-- Mobile Home Park --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Off-Campus Student Housing</masterLabel>
        <translation><!-- Off-Campus Student Housing --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Prison/Correctional Facility</masterLabel>
        <translation><!-- Prison/Correctional Facility --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RV Park/Camp/Marina</masterLabel>
        <translation><!-- RV Park/Camp/Marina --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Resort/Timeshare</masterLabel>
        <translation><!-- Resort/Timeshare --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Retirement Community</masterLabel>
        <translation><!-- Retirement Community --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Senior Living</masterLabel>
        <translation><!-- Senior Living --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Test</masterLabel>
        <translation><!-- Test --></translation>
    </picklistValues>
</CustomFieldTranslation>
